@charset "utf-8";

/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	background: #050708;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

ol, ul { list-style: none; }

a img, :link img, :visited img { border: 0; }

:link, :visited { text-decoration:none; }

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1, h2, h3, h3, h4, h5, h6 {
	padding:10px 0 4px 0;
	margin:0;
	font-weight: bold;
	font-size: 100%;
	clear: both;
}

p {
	padding:6px 0 10px 0;
	margin:0;
	font-weight: normal;
	font-size: 100%;
}

ul.std {
	margin: 5px 0px 8px 15px;
	list-style-position: outside;
	list-style-type: disc;
}

ul.std li { 
	padding-left: 6px; 
	padding-bottom: 6px;	
}

table.std { 
	border: 1px solid #000; 
	margin: 5px 0px 8px 0px;	
}

table.std tr, table.std tr td {
	border: 1px solid #000; 
	padding: 5px;	
}

table.std .header { background: #CCC; }

/* Clearfix */
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
	* html .clearfix { height:1%; }

*+html .clearfix { height:1%; }

.clearfix { display:block; }

/* Default styling classes */
.clear { clear: both; }

.float_left { float: left; }

.float_right { float: right; }

.pad_left { padding: 0px 20px 18px 0px; }

.pad_right { padding: 0px 0px 18px 20px; }

a {
	text-decoration: none;
	color: #4d9aa1;
}

a:hover { color: #3b0604; }

#footer a {
	text-decoration: none;
	color: #FFF;
}

#footer a:hover { color: #FFF; text-decoration: underline; }

/* H1 Image Replacement */
.head-rep span {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}

.head-rep { padding: 0; }

h1#logo {
	width: 274px;
	height: 189px; 
	background: url(../images/logo.jpg);	
	position: absolute;
	left: 64px;
	top: 0;
}

/* <h1 id="logo" class="head-rep" title="About us"><span>About us</span></h1> /*

/* Menu bar */
.menubar ul {
	padding:0;
	margin: 0;
	list-style-type:none;
}

.menubar ul li { 
	display:inline; 
	padding:0;
	margin: 0;
}

.menubar ul li a {
	float:left;
	display:block;
	padding:0;
	margin: 0;
}

.menubar ul li span {
	visibility: hidden;
	padding:0;
	margin: 0;
}

#topbar .menubar {
	width: 488px;
	height: 18px;
	position: absolute;
	top: 144px;
	right: 33px;
}

/* Menu Rollover */

#menu_05:hover img, #menu_06:hover img, #menu_07:hover img, #menu_08:hover img, #menu_09:hover img, #menu_10:hover img { visibility:hidden; }

#menu_05 {
	background: url(../images/menu/menu-ro_05.jpg) no-repeat 0 0;
}

#menu_06 {
	background: url(../images/menu/menu-ro_06.jpg) no-repeat 0 0;
}

#menu_07 {
	background: url(../images/menu/menu-ro_07.jpg) no-repeat 0 0;
}

#menu_08 {
	background: url(../images/menu/menu-ro_08.jpg) no-repeat 0 0;
}

#menu_09 {
	background: url(../images/menu/menu-ro_09.jpg) no-repeat 0 0;
}

#menu_10 {
	background: url(../images/menu/menu-ro_10.jpg) no-repeat 0 0;
}

/* HTML Code
<div class="menubar">
  	<ul>
      <li><a id="menu_01" href="<?php WEBROOT(); ?>index.php" title="Home"><img src="images/menu/menu_01.jpg" alt="Home" width="35" height="49" /></a></li>
	</ul>
</div>
*/

/* PNG Menu
#menu-01:hover { background-position: 0px -37px; }

#menu-01 {
	width: 129px;
	height: 37px;
	background: url(../images/menu/menu_01.png) no-repeat 0 0;
}

<div class="menubar">
	<ul>
		<li><a id="menu-01" href="<?php WEBROOT(); ?>index.php" title="Home"><span>Home</span></a></li>
	</ul>
</div>
*/

/* nivo Slider */
#slider {
	position:relative;
	background:#202834 url(../images/slider/loading.gif) no-repeat 50% 50%;
	height: 257px;
	width: 920px;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	position:absolute;
	left:47%;
	bottom:-15px;
}
.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(../images/slider/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-10px 0;
}

.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(../images/slider/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}

/*
<link rel="stylesheet" href="css/nivo-slider.css" type="text/css" media="all" title="All" charset="utf-8" />
<script src="js/jquery.js" type="text/javascript"></script>
<script src="js/jquery.nivo.slider.pack.js" type="text/javascript"></script>
<script type="text/javascript">
$(window).load(function() {
	$('#slider').nivoSlider({
		effect:'fade',
		slices:15,
		animSpeed:500,
		pauseTime:3000,
		startSlide:0,
		directionNav:true,
		directionNavHide:true,
		controlNav:false,
		keyboardNav:true,
		pauseOnHover:true,
		manualAdvance:false
	});
});
</script>
*/

/* Colorbox */
/* 
<link rel="stylesheet" href="css/colorbox.css" type="text/css" media="all" title="All" charset="utf-8" />
<script src="js/jquery.js" type="text/javascript"></script>
<script src="js/jquery.colorbox-min.js" type="text/javascript"></script>
<script type="text/javascript">
	$(document).ready(function() {
		$("a[rel='colorbox']").colorbox();
	});
</script>
*/

/* Dropshdaow */
.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

/* Toggles */
/*
<script src="js/jquery.js" type="text/javascript"></script>
<script type="text/javascript">
	$(document).ready(function() {
	var is_visible = false;
	$('.toggle').prev().wrap('<a href="#" class="toggleLink"></a>');
	$('.toggle').hide();
		$('a.toggleLink').click(function() {
		is_visible = !is_visible;
		$(this).next('.toggle').toggle('slow');
		return false;
	});
	});
</script> 

or append text to the end of the parent element...

<script type="text/javascript">
	$(document).ready(function() {
	var is_visible = false;
		$('.toggle').prev().append(' <a href="#" class="toggleLink">... more</a>');
		$('.toggle').hide();
			$('a.toggleLink').click(function() {
			is_visible = !is_visible;
			$(this).parent().next('.toggle').toggle('slow');
			return false;
		});
	});	
</script> 
*/

/* Rounded Corners */
/*
.rounded-corners {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	display: block;
}
*/

/* Main Container (Center Content) */
#container {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#container, #topbar, #slider, #content, .column, #footer { position: relative; }

#topbar { 
	height: 189px; 
	background: #3b0604;
}

#content {
	padding: 0px 33px 30px 33px;
	background-color: #FFF;
	background-image: url(../images/bg/bg-headerbar.jpg);
	background-repeat: repeat-x;
}

#content .column {
	float: left;
	width: 241px;
}

#content .middle { padding: 0px 65px; }

#content .leftcolumn {
	float: left;
	width: 547px;
	padding-right: 65px;
}

#wordpress img { display: none; }

#wordpress h3 { padding:0; margin: 0; padding-top: 6px; }

#footer {
	padding: 33px;
	color: #FFF;	
	font-size: 9px;
}